[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlChildSizing.ControlsPerLine

ControlsPerLine - number of controls per line

## Declaration

Source position: controls.pp line 1580

`published property TControlChildSizing.ControlsPerLine: Integer read FControlsPerLine write SetControlsPerLine default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.